gdk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  System.Int32 The height of the screen area that was updated. A
- Property
  System.Int32 The width of the screen area that was updated. A
- Property
  System.Int32 The X coordinate of the upper left point in the updated area. A
- Property
  System.Int32 The Y coordinate of the upper left point in the updated area. A